

        .FlechaAbajo{     
        width: 40px;
        height: 40px;
        margin: auto;
        background: #CCC;
        border-radius: 25px;
        background-image: url(/static/minisitios/Cyber-Peru-Day/registrate/images/image002.jpg);
        background-size: cover; cursor: pointer;
        z-index: 9;
        position: relative;
        margin-top: 20px;
             opacity: 0.5;
        }
        
         .FlechaAbajo:hover{
             opacity: 1;
        }
        
        .FlechaAbajo a{ width: 100%; height: 100%; display: block;}

.preMenu{ width: 100%; height: 20px; background: #FFF;}
.llamado{    padding: 0px; background: #c4cf2c; text-align: center;}

.llamado h4{
    padding: 25px 30px 2px 30px;
    text-align: center;
    color: #FFF;
    margin: 0px;
    font-size: 1.4em;}


.llamado p{
    padding:0px 50px 20px 40px;
    text-align: center;
        font-size: 1em;
}

.textointro{ 
       padding: 40px;
    text-align: center;
    font-size: 13px;
    color: #777;
    background: url(/static/minisitios/Cyber-Peru-Day/registrate/images/CPO_sombra.png);
    background-repeat: repeat-x;
    background-position: bottom;}


.border-evento{    border: 1px solid #ccc;
    max-width: 960px;
    margin: auto;}

.Bgfooteer{
padding: 30px; : }

.Bgfooteer p{ text-align: center;
    color: #000;}


.Bgfooteer a{ text-align: center;
    font-size: 1.1em;
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;}


.Bgfooteer a:hover{
    text-decoration: none;
    color: #FFF;}

.boxbeneficios{    
    border-top: 3px solid #c0d364;
    padding-top: 30px; }

.boxbeneficios h3{     
    text-align: center;
    font-size: 1.2em;
    color: #000; }

.textobene h5{
    font-size: 12px;
    color: #000;
    margin: 0px 0px 15px 0p}

.textobene p{
    margin: 0px;
    font-size: 0.85em;
    color: #666;
    font-weight: 200;
    letter-spacing: 0.5px;}

.textobene img{ 
margin-top: 20px;}



.menuCatf{ 
    background: #f5f6f9; 
    border: 1px solid #ebebeb;
    padding-top: 30px;}

.llamadomenu{
    background: #fff;
    padding: 20px;
    text-align: center;
    font-size: 1em;}

.contentmenuf{ width: 100%}

 .menufbox{ 
                width: 20%;
                background: #ededed;
                float: left;
                border: 1px solid #fff;
                text-align: center;
                padding: 20px 0px 25px 0px;
                text-transform: uppercase;
                font-weight: 500;
                font-size: 0.8em;
                color: #000;}

.menufbox:hover{ background:#c4cf2c; }

.FormBox{   margin-top: 40px;}
.BGseccion2{  height: 400px; background-size: cover;     background-repeat: no-repeat;     background-position: top center; box-sizing: border-box; }
.W960{ width: 958px;    margin: auto !important;     height: auto;  padding-bottom: 40px;  }

.col-sm-6{padding: 0px;}

    #formularioPopUpOk{   width: 713px;  height: 408px;     z-index: 10000;  position: fixed;    top: 50%;  left: 50%;  margin-left: -347px;    margin-top: -286px;    display:none  }  
    #r_overlay {   width: 100%;   height: 100%;   position: fixed;   background-color: #000;   opacity: 0.7;   filter: alpha(opacity=7);   z-index: 9998;   top: 0;   left: 0;   display: none;}
    #btnCerrar{ width: 33px; height: 33px; background-image: url(../images/btn-cerrar.png);     float: right;   margin-top: -15px;    margin-right: -15px;}
    #btnCerrar:hover{ background-image: url(../images/btn-cerrarHover.png);  }
    #btnCerrar a{ width: 100%; height: 100%; display:block;}





.BGSybilla{ background:url(../images/gracias-papa.jpg) }



@media screen and (max-width: 1023px) {  .linkD{ display: none  !important;,}}        
@media screen and (min-width: 1024px) {   .linkM { display: none  !important;,}}    


@media only screen 
and (min-width : 961px) 
{
   .col-md-offset-1{    margin-left: 3.333333% !important;}
}


@media only screen and (max-width : 960px) 
{
.W960{ width: 100%; margin: auto ;}
.menufbox{ font-size: 0.7em;}
    .FlechaAbajo{ display: none;}

}



@media only screen and (max-width : 767px) 
    { 
        .FormBox{ margin: 0px;}
        .FormBox{ margin-top: 15px;}
        #formularioPopUpOk{ zoom: 70%; top:75%;}
        .textobene{ text-align: center; }
         .menufbox{ width: 50%; }  
        .menufbox{ font-size: 0.8em;
}


@media only screen and (max-width : 468px) 
{ 
    #formularioPopUpOk{ width: 80% ; height: 80%; top: 5%;    left: 0%;     margin: 10%; background-position: center top; background-size: contain;  background-repeat: no-repeat;}
    .BGSybilla{ background:url(../images/gracias-papa-mobile.jpg) }

    }


@media only screen and (max-width : 320px) 
{ 

}